{% load thumbnail %}
{% load static %}
<div class="workers-slider">
    <div class="container">
        <div class="top-title">
            <div class="slider-arrows">
                <button id="workers-prev-btn" class="prev-btn">
                    <img src="{% static 'img/icons/systemic/left.svg' %}" class="img-svg" alt="">
                </button>
                <button id="workers-next-btn" class="next-btn">
                    <img src="{% static 'img/icons/systemic/right.svg' %}" class="img-svg" alt="">
                </button>

            </div>
            <h3 class="workers-slider__title t-title">С нами работают лучшие сомелье</h3>
        </div>
        <div class="workers-slider__box" id="workers-slider-box">
            {% for sommelier in sommeliers %}
                {% include "promotions/sommelier_profile.html" %}
            {% endfor %}
        </div>
    </div>
</div>